# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = nvidia-utils
pkgbase = nvidia-utils
xdata = pkgtype=split
pkgver = 580.76.05-4
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
builddate = 1755298713
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 791147677
arch = aarch64
license = custom
replaces = nvidia-libgl
conflict = nvidia-libgl
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-libgl
depend = libglvnd
depend = egl-wayland
depend = egl-gbm
depend = egl-x11
optdepend = nvidia-settings: configuration tool
optdepend = xorg-server: Xorg support
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia: OpenCL support
makedepend = patchelf
